Bug 63947 - www/horde2: upgrading to 2.2.5.
Summary: www/horde2: upgrading to 2.2.5.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thierry Thomas
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-03-08 22:10 UTC by Thierry Thomas
Modified: 2004-03-16 22:42 UTC (History)
0 users

See Also:


Attachments
horde2.diff (6.63 KB, patch)
2004-03-08 22:10 UTC, Thierry Thomas
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thierry Thomas 2004-03-08 22:10:09 UTC
	Upgrade to the latest -RELENG version.

	Changelog available at
	<http://cvs.horde.org/diff.php/horde/docs/CHANGES?r1=1.207.2.86&r2=1.207.2.91&ty=h>

	Since I'm there:

	- SIZE-ify;
	- utilize DOCSDIR
	- remove useless-use-of-cat (suggested by Ulrich Spoerlein).

Fix: Related PR: PR ports/63855 (mail/imp3: upgrading to 3.2.3.).

	Please apply the following patch:
How-To-Repeat: 	N/A.
Comment 1 Kirill Ponomarev freebsd_committer 2004-03-14 22:28:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->thierry

Submitter is now committer.
Comment 2 Thierry Thomas freebsd_committer 2004-03-16 22:41:35 UTC
State Changed
From-To: open->closed

Committed, thanks!